<ART ID="04256" PID="2332" JID="139" BPAGE="5217" EPAGE="5227" PII="S0217751X08042560" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CENTRALITY, SYSTEM SIZE AND ENERGY DEPENDENCE OF CHARGED PARTICLE PSEUDORAPIDITY DISTRIBUTION</MTI>
<RTI>Centrality, System Size and Energy Dependence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DE-MING</FNM>
<SNM>WEI</SNM>
<EAD>dmwqf2008@hotmail.com</EAD>
<X-REF REFID="S0217751X08042560AF001"></X-REF>
<X-REF REFID="S0217751X08042560AF002"></X-REF>
</AUT>
<AUT>
<FNM>FENG-LAN</FNM>
<SNM>SHAO</SNM>
<X-REF REFID="S0217751X08042560AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217751X08042560AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUN-FEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217751X08042560AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08042560AF001">Shandong Province Linqu Experimental Middle School, Shandong 262600, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217751X08042560AF002">Department of Physics, Qufu Normal University, Shandong 273165, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2008</RE>
<RV>11 August 2008</RV>
</HIST>
<ABST>
<P>Utilizing the three-fireball picture within the quark combination model, we study systematically the charged particle pseudorapidity distributions in both <F><RM>Au</RM> + <RM>Au</RM></F> and <F><RM>Cu</RM> + <RM>Cu</RM></F> collision systems as a function of collision centrality and energy, <F><TEX ID="S0217751X08042560M001">$\sqrt{s_{\rm NN}} = 19.6$</TEX></F>, 62.4, 130 and 200 GeV, in the full pseudorapidity range. We find that: (i) the contribution from leading particles to <F>dN<INF><RM>ch</RM></INF>/d&#x03B7;</F> distributions increases with the decrease of the collision centrality and energy respectively; (ii) the number of leading particles is almost independent of the collision energy, but it does depend on the nucleon participants <F>N<INF><RM>part</RM></INF></F>; (iii) if <F><RM>Cu + Cu</RM></F> and <F><RM>Au + Au</RM></F> collisions at the same collision energy are selected to have the same <F>N<INF><RM>part</RM></INF></F>, the resulting charged particle <F>dN/d&#x03B7;</F> distributions are nearly identical, in both the midrapidity particle density and the width of the distribution; this is true for both 62.4 GeV and 200 GeV data; (iv) the limiting fragmentation phenomenon is reproduced. We predict the total multiplicity and pseudorapidity distribution for the charged particles in <F><RM>Pb + Pb</RM></F> collisions at <F><TEX ID="S0217751X08042560M002">$\sqrt{s_{\rm NN}}=5.5~{\rm TeV}$</TEX></F>. Finally, we give a qualitative analysis of <F>N<INF><RM>ch</RM></INF>/&#x2329;N<INF><RM>part</RM></INF>/2&#x232A;</F> and <F>dN<INF><RM>ch</RM></INF>/d&#x03B7;/&#x2329;N<INF><RM>part</RM></INF>/2&#x232A;|<INF>&#x03B7;&#x2248;0</INF></F> as a function of <F><TEX ID="S0217751X08042560M003">$\sqrt{s_{\rm NN}}$</TEX></F> and <F>N<INF><RM>part</RM></INF></F> from the RHIC to the LHC.</P>
</ABST>
<KWDG>
<KWD>Relativistic heavy ion collider</KWD>
<KWD>quark combination model (QCM)</KWD>
<KWD>pseudorapidity distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>25.75.Ag</KWD>
</KWDG>
</FRONT>
</ART>
