<ART ID="04269" PID="2332" JID="139" BPAGE="5137" EPAGE="5157" PII="S0217751X08042699" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACES OBTAINED FROM <F>&#x2102;P<SUP>N-1</SUP></F> SIGMA MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. M.</FNM>
<SNM>GRUNDLAND</SNM>
<EAD>grundlan@crm.umontreal.ca</EAD>
<X-REF REFID="S0217751X08042699FN001"></X-REF>
<X-REF REFID="S0217751X08042699AF001"></X-REF>
</AUT>
<FTN ID="S0217751X08042699FN001">
<P>Universit&#x00E9; du Qu&#x00E9;bec, Trois-Rivi&#x00E8;res, CP500, Qu&#x00E9;bec G9A 5H7, Canada.</P></FTN>
<AUT>
<FNM>&#x0130;.</FNM>
<SNM>YURDU&#x015E;EN</SNM>
<EAD>yurdusen@crm.umontreal.ca</EAD>
<X-REF REFID="S0217751X08042699AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08042699AF001">Centre de Recherches Math&#x00E9;matiques, Universit&#x00E9; de Montr&#x00E9;al, CP 6128, Succ. Centre-Ville, Montr&#x00E9;al, Qu&#x00E9;bec H3C 3J7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 May 2008</RE>
</HIST>
<ABST>
<P>In this paper, the Weierstrass technique for harmonic maps <F>S<SUP>2</SUP> &#x2192; &#x2102;P<SUP>N-1</SUP></F> is employed in order to obtain surfaces immersed in multidimensional Euclidean spaces. It is shown that if the <F>&#x2102;P<SUP>N-1</SUP></F> model equations are defined on the sphere <F>S<SUP>2</SUP></F> and the associated action functional of this model is finite, then the generalized Weierstrass formula for immersion describes conformally parametrized surfaces in the <F><RM>su</RM>(N)</F> algebra. In particular, for any holomorphic or antiholomorphic solution of this model the associated surface can be expressed in terms of an orthogonal projector of rank <F>(N - 1)</F>. The implementation of this method is presented for two-dimensional conformally parametrized surfaces immersed in the <F><RM>su</RM>(3)</F> algebra. The usefulness of the proposed approach is illustrated with examples, including the dilation-invariant meron-type solutions and the Veronese solutions for the <F>&#x2102;P<SUP>2</SUP></F> model. Depending on the location of the critical points (zeros and poles) of the first fundamental form associated with the meron solution, it is shown that the associated surfaces are semiinfinite cylinders. It is also demonstrated that surfaces related to holomorphic and mixed Veronese solutions are immersed in <F>&#x211D;<SUP>8</SUP></F> and <F>&#x211D;<SUP>3</SUP></F>, respectively.</P>
</ABST>
<KWDG>
<KWD>Sigma models</KWD>
<KWD>Weierstrass formula for immersion</KWD>
<KWD>surfaces immersed in low-dimensional <F><RM>su</RM>(N)</F> algebras</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.40.Hw</KWD>
<KWD>02.20.Sv</KWD>
<KWD>02.30.Ik</KWD>
</KWDG>
</FRONT>
</ART>
