<ART ID="04264" PID="2332" JID="139" BPAGE="5173" EPAGE="5180" PII="S0217751X0804264X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PRODUCTION OF THE NEUTRAL AND CHARGED TOP PIONS ASSOCIATED WITH THE <F>W</F> BOSON AT THE ILC</MTI>
<RTI>The Production of the Neutral and Charged Top Pions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YAO-BEI</FNM>
<SNM>LIU</SNM>
<EAD>hnxxlyb2000@sina.com</EAD>
<X-REF REFID="S0217751X0804264XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X0804264XAF001">Henan Institute of Science and Technology, Xinxiang 453003, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SHUAI-WEI</FNM>
<SNM>WANG</SNM>
<EAD>shuaiweiwang@sina.com</EAD>
<X-REF REFID="S0217751X0804264XAF002"></X-REF>
</AUT>
<AFF ID="S0217751X0804264XAF002">Department of Physics, Nanyang Normal University, Nanyang 473061, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2008</RE>
</HIST>
<ABST>
<P>The top pions <F><TEX ID="S0217751X0804264XM001">$(\Pi_{t}^{0,\pm})$</TEX></F> are the typical particles predicted by the top-color-assisted technicolor (TC2) model, and the observation of these particles can be regarded as the direct evidence of the TC2 model. In this paper, we study the charged and neutral top pion production process <F><TEX ID="S0217751X0804264XM002">$e^{+}e^{-} \rightarrow W^{+}\Pi_{t}^{-}\Pi_{t}^{0}$</TEX></F>. The results show that the production rates can reach the level of tens of fb with reasonable parameter values. So one can expect that enough signals could be produced in the International Linear Collider (ILC) experiments. Furthermore, the flavor-changing (FC) decay mode <F><TEX ID="S0217751X0804264XM003">$\Pi_{t}^{0}\rightarrow t\bar{c}$</TEX></F> is the best channel for detecting the neutral top pion, due to the clean SM background. With a large number of events and the clean background, the neutral top pion should be observable in future ILC experiments.</P>
</ABST>
<KWDG>
<KWD>Top-color-assisted technicolor model</KWD>
<KWD>TC2</KWD>
<KWD>cross-section</KWD>
<KWD>ILC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60Nz</KWD>
<KWD>14.80.Mz</KWD>
<KWD>12.15.LK</KWD>
<KWD>14.65.Ha</KWD>
</KWDG>
</FRONT>
</ART>
